MooseX-DeepAccessors

Errors

MooseX-DeepAccessors-0.02 has the following 1 errors.

CategoryError
missing_prereqsMoose